body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}

@media (max-width: 650px) {
    header .logo{
        width: 80%;
        margin-left: 20px;
    }

    section .funciones2 .container{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    section .funciones2 h1{
        margin-top: 0;
    }

    section .funciones2 .container .img{
        margin-top: 20px;
        width: 120px;
    }

    .footer1{
        gap: 100px;
    }
}

header{
    display: flex;
    height: 90px;
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: #952f57;
    justify-content: space-between;
    align-items: center;
}

.nav {
    display: flex;
    margin-right: 40px;
}

ul, ol{
    list-style: none;
}

.nav li a{
    background-color: #952f57;
    color: white;
    text-decoration: none;
    padding: 15px 20px;
    display: block;
    border-radius: 7px;
    margin-top: 1px;
}

.nav li a:hover{
    background-color: #62152d;
}

.nav > li {
    float: right;
}

.nav li ul {
    display: none;
    position: absolute;
    min-width: 170px;
    margin-left: -115px;
}

.nav li:hover > ul {
    display: block;
}

.logo{
    display: flex;
    height: 72%;
    margin-top: 10px;
    margin-left: 40px;
}

.logo img{
    display: flex;
    border-radius: 3px;
}

.main{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section{
    width: 65%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 30px;
}

.section h1{
    color: #62152d;
    font-size: 36px;
    margin-bottom: 50px;
}

.funciones{
    display: flex;
    width: 100%;
    align-items: start;
    flex-direction: column;
    text-align: justify;
}

.funciones h2{
    color: #952f57;
    font-size: 26px;
    margin-bottom: 25px;
}

.funciones p{
    margin-top: 10px;
    font-size: 18px;
    line-height: 1.5;
}

.div{
    width: 100%;
    border-top: 1px solid #62152d;
}

.funciones2{
    display: flex;
    width: 100%;
    margin-top: 50px;
    align-items: start;
    flex-direction: column;
    text-align: justify;
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 20px;
    border-top: 1px solid #62152d;
}

.funciones2 h2{
    color: #952f57;
    font-size: 26px;
    margin-bottom: 25px;
}

.funciones2 p{
    margin-top: 10px;
    font-size: 18px;
    line-height: 1.5;
}

.titular{
    width: 20%;
    margin-top: 10px;
}

.titular .img{
    border-radius: 55%;
    border: 5px solid #62152d;
    width: 90%;
    height: 80%;
}

.info{
    width: 80%;
    margin-top: 10px;
}

.info h1{
    color: #a45777;
    font-size: 26px;
    margin-bottom: 0;
}

.info h2{
    color: #8c8c8c;
    font-size: 22px;
    margin-bottom: 5px;
}



.footer1{
    width: 100%;
    height: 200px;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #952f57;
}   

.footer3{
    margin-right: 100px;
}

.footer3 p{
    color: white;
    font-size: 14px;
}

.footer3 h1{
    color: white;
    font-size: 18px;
}

.imgen{
    height: 50%;
    width: 50%;
    margin-left: 100px;
}